:root {
--cassiopeia-color-primary: #59B200;
--cassiopeia-color-link:  #00dd00;
--cassiopeia-color-hover: #52861E;
}
.own {
  --cassiopeia-color-primary: #59B200;
  --cassiopeia-color-hover: #59B200;
  --cassiopeia-color-link: #59B200;
}
body {
background-color: #000000;
color: #ffffff;
}

/*Banner zentrieren*/
.container-banner {
    justify-content: center !important;
    width: fit-content;
    flex-direction: inherit;
}
